#memories #memories-filters li { cursor: pointer; }
#memories #memories-filters .filter-active {
  color: #fff !important;
  background: #0d6efd !important;
}
#memories .card img {
  width: 100%;
  height: 260px;
  object-fit: cover;
}
#memories .btn-primary {
  background-color: #02b0c7;
  border-color: #02b0c7;
}

#memories .btn-primary:hover {
  background-color: #0195a9;
  border-color: #0195a9;
}
